@charset "utf-8";
/* CSS Document */
/***麵包屑*********************************************************/
#breadcrumbs {
	text-align: right;
	color: #999999;
	font-size: 12px;
	line-height: 18px;
	height: 18px;
	font-weight: normal;
	position: absolute;
	right: 0px;
	top: 31px;
	padding: 0 0 0 15px;
	background: url(img/home.png) 0 4px no-repeat;
}
#breadcrumbs span {
	color: #999999;
	text-decoration: none;
}
#breadcrumbs img {
	vertical-align:middle;
	padding: 0px 5px;
}
#breadcrumbs a {
	color: #999999;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#breadcrumbs a:visited {
	color: #999999;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color: #A5103F;
	text-decoration: none;
}
/***麵包屑*********************************************************/
/***至頂靠齊*********************************************************/
#lang {
	width: 200px;
	color: #C7AB6C;
	top: 5px;
	left: 25px;
	position: absolute;
	font-size: 13px;
	z-index: 999;
}
#fixedbar {
	width: 100%;
	height: 35px;
	position: fixed;
	text-align: right;
	z-index: 99;
	top: 0px;
	background: url(topnav/bg.png) repeat-x;
}
#topnavbg {
	height: 35px;
	position: relative;
	background-color: #000;
}
#topnavcart {
	width: 990px;
	height: 35px;
	text-align: right;
	z-index: 50;
	margin: 0 auto;
}
#cartinfo {
	color: #FFF;
	width: auto;
	height: 20px;
	font-size: 12px;
	letter-spacing: 0px;
	line-height: 20px;
	text-decoration: none;
	word-spacing: 5px;
	background: #B7CA32;
	padding: 2px 10px 3px 10px;
	float: right;
	margin: 0 2px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#cartinfo img {
	vertical-align: middle;
	padding-bottom: 2px;
}
#cartinfo.block2 {
	background: #E8688B;
	word-spacing: 0px;
}
#cartinfo.block3 {
	background: #8ABEF9;
	word-spacing: 3px;
}
#cartinfo a {
	color: #FFF;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo a:visited {
	color: #FFF;
	text-decoration: none;
}
#cartinfo a:hover {
	color: #FD0054;
	text-decoration: none;
}
#cartinfo.block2 a:hover {
	color: #FF0;
	text-decoration: none;
}
#search {
	height: 19px;
	width: 195px;
	position: absolute;
	right: 25px;
	top: 8px;
	padding: 6px 0 0 10px;
	background: #FFF;
}
#search .btn {
	position: absolute;
	right: 0px;
	top: 0px;
}
#search ::-webkit-input-placeholder {
 color: #BBBBBB;
}
#search :-moz-placeholder {
 color: #BBBBBB;
}
#search .placeholder {
	color: #BBBBBB;
}
/***至頂靠齊*********************************************************/
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "微軟正黑體";
	font-size: 13px;
	position: relative;
	background: url(i_img/bg_bottom.jpg) center bottom no-repeat;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
	background: url(i_img/bg.png) center top no-repeat;
}
#wrapper_box {
	width: 100%;
	clear: both;
	position: relative;
}
/***普通通用*********************************************************/
/***LOGO*******************************************************/
#logo {
	width: auto;
	height: auto;
	position: absolute;
	top: 0px;
	left: 388px;
	z-index: 50;
}
/***LOGO*******************************************************/
/***主視圖******************************************************/
#banner_box {
	width: 100%;
	position: relative;
}
#banner {
	width: 938px;
	height: 300px;
	border: #E1E1E1 1px solid;
	position: relative;
	margin: 0 auto;
	margin-bottom: 15px;
}
#loading {
	position: absolute;
	top: 49.5%;
	left: 50%;
	z-index: 1;
	width: 16px;
	height: 16px;
	margin-left: -8px;
	text-indent: -999em;
	display: block;
	background-image: url(../../scripts/flexslider/progress.gif);
}
/***主視圖********************************************************/
/***主要內容******************************************************/
#head_box {
	width: 1020px;
	height: 215px;
	margin: 0 auto;
	margin-bottom: 15px;
	position: relative;
	background: rgba(255,255,255,0.8);
	border-top: #F2E4CC 3px solid;
}
#head {
	width: 990px;
	margin: 0 auto;
	position: relative;
}
#head .top_box {
	width: 990px;
}
#head .top_box .list {
	width: 330px;
	height: 125px;
	float: left;
}
#main_box {
	width: 990px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 50px;
	background: #FFF;
	-moz-box-shadow: 0px 0px 12px -2px rgba(0%,0%,0%,0.1);
	-webkit-box-shadow: 0px 0px 12px -2px rgba(0%,0%,0%,0.1);
	box-shadow: 0px 0px 12px -2px rgba(0%,0%,0%,0.1);
}
#main {
	width: 990px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 25px;
	background: url(sidenav/bg.jpg) center repeat-y
}
/*********************************************************/
/*********************************************************/
#top_u {
	width: 52px;
	height: 47px;
	position: fixed;
	left: 50%;
	bottom: 50px;
	z-index: 50;
	cursor: pointer;
	margin-left: 542px;
	display: none;
}
/*********************************************************/
/*********************************************************/
#menu_box{
	width:940px;
	margin:0 auto;
}
#menu_box ul{
	margin-bottom:10px;
}
#menu_box ul li{
	width:93px;
	height:25px;
	line-height:25px;
	float:left;
	margin:0 1px 1px 0;
	list-style:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#menu_box ul li a{
	margin:0 5px;
	display:block;
	color:#4B3E3D;
	font-weight:bold;
	text-align:center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size:13px;
	text-decoration:none;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}
#menu_box ul li a:visited{
	color:#4B3E3D;
	text-decoration:none;
}
#menu_box ul li a:hover{
	color:#FFF;
	text-decoration:none;
}
#menu_box ul li.l1{
	background:url(../menu/bottom_bg_01.jpg) repeat-x;
}
#menu_box ul li.l2{
	background:url(../menu/bottom_bg_02.jpg) repeat-x;
}
#menu_box ul li.l3{
	background:url(../menu/bottom_bg_03.jpg) repeat-x;
}
#menu_box ul li.l4{
	background:url(../menu/bottom_bg_04.jpg) repeat-x;
}
#menu_box ul li.l5{
	background:url(../menu/bottom_bg_05.jpg) repeat-x;
}
#menu_box ul li.l6{
	background:url(../menu/bottom_bg_06.jpg) repeat-x;
}
#menu_box ul li.l7{
	background:url(../menu/bottom_bg_07.jpg) repeat-x;
}
#menu_box ul li.l8{
	background:url(../menu/bottom_bg_08.jpg) repeat-x;
}
/*********************************************************/
/*********************************************************/
#fb{
	width:600px;
	height:245px;
}
/*********************************************************/
/*********************************************************/
#top_u {
	width: 52px;
	height: 47px;
	position: fixed;
	left: 50%;
	bottom: 50px;
	z-index: 50;
	cursor: pointer;
	margin-left: 542px;
	display:none;
}
/*********************************************************/
/*********************************************************/
.sidenav{
}
#leftside{
	width:155px;
	position:relative;
	float:left;
	margin:0 15px 0 25px;
	border-top:#CCE2E8 1px solid;
}
#leftside ul{
}
#leftside li{
	list-style:none;
	background:#EDF5F7;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	border-top:#FFF 1px solid;
	border-bottom:#CCE2E8 1px solid;
}
#leftside li a{
	font-size:13px;
	color:#545454;
	display:block;
	line-height:18px;
	padding:6px 10px 6px 20px;
	text-decoration:none;
	background:url(sidenav/left_dot.jpg) 10px 13px no-repeat;
}
#leftside li a:hover{
	color:#FFF;
	background:url(sidenav/left_dot_.jpg) 10px 13px no-repeat
}
#leftside li:hover{
	background:url(sidenav/left_hover.jpg) repeat;
}
/*********************************************************/
/*********************************************************/
#rightside{
	width:155px;
	position:relative;
	float: right;
	margin:0 25px 0 15px;
	border-top:#DAD5E3 1px solid;
}
#rightside ul{
}
#rightside li{
	list-style:none;
	background:#F1EFF5;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	border-top:#FFF 1px solid;
	border-bottom:#DAD5E3 1px solid;
}
#rightside li a{
	font-size:13px;
	color:#545454;
	display:block;
	line-height:18px;
	padding:6px 10px 6px 20px;
	text-decoration:none;
	background:url(sidenav/right_dot.jpg) 10px 13px no-repeat;
}
#rightside li a:hover{
	color:#FFF;
	background:url(sidenav/left_dot_.jpg) 10px 13px no-repeat
}
#rightside li:hover{
	background:url(sidenav/right_hover.jpg) repeat;
}
/*********************************************************/
/*********************************************************/
#center_box {
	width: 600px;
	float:left;
	padding:25px 0 0 0;
	position:relative;
}
/*********************************************************/
/*********************************************************/
#center_title{
	margin-bottom:25px;
}
/*********************************************************/
/*********************************************************/
#list_menu{
	width:100%;
	margin-bottom:35px;
}
#list_menu ul{
	text-align:center;
}
#list_menu ul li:first-child:after{
	content: "";
	width:16px;
	height:10px;
	background:url(img/menu_icon.png) no-repeat;
	position:absolute;
	left:50%;
	margin-left:-8px;
	top:-12px;
}
#list_menu ul li img{
	vertical-align:middle;
	margin-bottom:4px;
}
#list_menu ul li{
	min-width:74px;
	float:left;
	zoom: 1;
	list-style:none;
	line-height:30px;
	height:30px;
	margin:0 2px 0 0px;
	padding:0 10px 5px 7px;
	text-align:center;
	word-spacing:2px;
	position:relative;
	background: url(img/list_bg.jpg) repeat-x;
}
#list_menu a{
	font-size:15px;
	font-weight:bold;
	color:#4C3833;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#list_menu a:visited{
	color:#4C3833;
	text-decoration:none;
}
#list_menu a:hover{
	color:#F81866;
	text-decoration:none;
}
/*********************************************************/
/*********************************************************/
#conbody_title{
	width:540px;
	height:20px;
	line-height:20px;
	padding:0 0 0 20px;
	font-size:16px;
	color:#852A14;
	font-weight:bold;
	margin:0 auto;
	background:url(img/icon.png) 0 2px no-repeat;
	margin-bottom:25px;
}
#conbody_info{
	width:560px;
	color:#868686;
	font-size:12px;
	margin:0 auto 15px auto;
}
.contentbody {
	width:600px;
	margin:0 auto !important;
	font-size:13px;
	position: relative;
	line-height: 24px;
	color: #545454;
	margin-bottom:40px !important;
}
.warning-sect{
	max-width: 940px;
	margin: 0 auto 20px;
}
/*******************************************************/
/***社群*******************************************************/
